/* Nav */
#nav ul#menu li a {
	padding: 9px 18px 7px;
}

/* Image on home page right column */
#content a.bottom {
	width: 210px;
	height: 194px;
	display: block;
	position: absolute;
	bottom: 23px;
}

#content a.bottom img {
}

/* Checkboxes */
.contact #content form.generated input[type="checkbox"] + label.label {
	display: none;
}

.contact #content form.generated input[type="checkbox"] {
    display: block;
	width: 20px;
	border: 0px;
}

.contact #content form.generated input[type="checkbox"] + label.label span {
    display: none;
}

.contact #content form.generated input[type="checkbox"]:checked + label.label span {
    background: none;
}